» Ubuntu » 软件包

Error

two or more packages specified (jovie oneiric-updates)